/**
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
*/
.navbar-nav{
    display: inline-flex;
}

.navbar-header {
    cursor: pointer;
}

.overview-navbar {
    z-index: 1;
}

.nav-overview-user {
    display: flex;
    padding-right: 8px;
    flex-direction: row;
    align-items: center;
}

.btn-logout {
    background-color: #ccdbe6;
    color: #0080c0;
    border: none;
}

.btn-logout:hover {
    filter: brightness(95%);
}